Subject: Re: bug#51605: Fwd: [PATCH] Update themes to support mode-line

From: Pedro Andres Aranda Gutierrez <[email-masked]>
Date: Tue, 7 Dec 2021 07:23:11 +0100

Hi Juri,

you are right. An image is worth more than 1000 words ;-)

Here you are. +/- the same are in the same file, with a theme I created
with ThemeCreator (https://mswift42.github.io/themecreator/)
My main point for having line-number as fringe is the space between the
line number and the buffer. It's not just the practical side of it (i.e.
identifying a space too much or missing), it's also something more
philosophical: i.e. the the difference between buffer and the rest.

Best, /PA